body {
    background: #fefefe;
    font-family: dosis, sans-serif;
}

h1 {
    color: #444;
    font-size: 60px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    font-family: lekton, monospace;
}

h2 {
    font-weight: normal;
}

ul {
    padding: 0 20px;
    margin: 0 auto;
    list-style: none;
    text-align: center;

}

li {
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    display: inline-block;
    width: 80px;
    height: 80px;
    margin: 6px;
}

#container {
    margin: 100px auto;
}

#mode {
    text-align: center;
    color: #666;
    text-transform: uppercase;
}

a {
    text-decoration: none;
}

.clicked {
    cursor: auto;
}

.btn-flat-double-border {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    color: #444;
    border: double 4px #444;
    border-radius: 3px;
    transition: .4s;
  }
  .btn-flat-double-border:hover {
    background: #a9ceec;
  }